Subject: Re: To invoke pine in another window

From: "Heinrich 'Hank' Goetzger" <[email-masked]>
Date: Thu, 29 May 1997 00:20:16 -0800

Hi You,

On Wed, 28 May 1997, Alok Bhatia wrote:

>Hi All,
>
>	We have a weird requirement here in my company.  the only way my
>project will work is if I can invoke pine in another window and not in
>the window where "pine" is typed.  Like, e.g., when I invoke emacs, it
>brings up another window.  Does pine also have sth like this?

Let's say I scream it over the 101 ;-) (I'm sitting at Ames)

I'm using this alias, to get this behavior:

alias xpine='/usr/openwin/bin/xterm -T "XPine" -n Xpine -sb -sl 300 -bg
yellow -fg black -e pine &'

Whereat you can learn about the otions by using: man xterm, assuming you
running a sort of  unix.

CU

Heinrich

  |  name: Heinrich Goetzger    home: Streets of San Francisco...     |
  |           ? ? ?  main(){while(!fork())sleep(1);}  ? ? ?           |
  |       Everytime I Find The Meaning Of Life, They Change It.       |